local t = Def.ActorFrame{
	LoadActor("back1")..{ InitCommand=cmd(FullScreen); };
	-- tiles 2
	LoadActor("back3")..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+180;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,WideScale(5,6.671875),1);
		OnCommand=cmd(texcoordvelocity,0.3,0);
	};
	--[[
	[Layer2]
	Type=3
	TilesStartY=420
	TilesSpacingY=700
	TileVelocityX=-30
	File=back3.png
	--]]
	-- tiles 3
	LoadActor("back3")..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-180;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,WideScale(5,6.671875),1);
		OnCommand=cmd(texcoordvelocity,-0.3,0);
	};
	--[[
	[Layer3]
	Type=3
	TilesStartY=60
	TilesSpacingY=700
	TileVelocityX=30
	File=back3.png
	--]]
	LoadActor("back8")..{
		InitCommand=cmd(Center;zoom,1.5;);
		OnCommand=cmd(spin;effectmagnitude,0,0,50;);
	};
	LoadActor("back7")..{
		InitCommand=cmd(Center;);
		OnCommand=cmd(spin;effectmagnitude,0,0,-5);
	};
	LoadActor("back6")..{
		InitCommand=cmd(Center;diffuse,color("0.6,0.6,0.6,1"););
		OnCommand=cmd(spin;effectmagnitude,0,0,10);
	};
	LoadActor("back6")..{
		InitCommand=cmd(Center;zoom,1.49;diffuse,color("0.8,0.8,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,0,-20);
	};
	-- colors over 1.0? what?
	LoadActor("back6")..{
		InitCommand=cmd(Center;zoom,2.2;diffuse,color("1.2,1.2,1.2,1"););
		OnCommand=cmd(spin;effectmagnitude,0,0,40);
	};
	-- model 13
	LoadActor( THEME:GetPathB("_shared","models/_popcandymodel"), "none" )..{
		InitCommand=cmd(Center;zoom,8.0;);
		OnCommand=cmd(spin;effectmagnitude,0,-50,0;);
	};
};

return t;